RubyGems Navigation menu

twilio-ruby 3.7.1

A simple library for communicating with the Twilio REST API, building TwiML, and generating Twilio Client Capability Tokens

Versions:

  1. 3.14.2 - November 24, 2014 (165 KB)
  2. 3.14.1 - November 21, 2014 (165 KB)
  3. 3.14.0 - November 13, 2014 (165 KB)
  4. 3.13.1 - October 1, 2014 (164 KB)
  5. 3.13.0 - September 23, 2014 (165 KB)
Show all versions (46 total)

Authors:

  • Andrew Benton

Owners:

8ec1383b240b5ba15ffb9743fceb3c0e99ab07ea2bd605831afad0e7651fb19bD6512cad14ddec16cc94b47456e0d75a804b8ef2a21391231d3b39965f2738cf

Total downloads 997,720

For this version 5,779

Show all versions (46 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'twilio-ruby', '~> 3.7.1' = Copy to clipboard Copied!

install:
gem install twilio-ruby -v 3.7.1 = Copy to clipboard Copied!

Links: